a:link {text-decoration:none; color:#000000}
a:visited {text-decoration:none; color:#000000;}
a:hover {text-decoration:underline; color:#000000;}
a:active {text-decoration:none; color:#000000;}

.left { float:left}
.right { float:right}
.overflow { overflow:hidden}

.border { border:solid 1px #990000}
.none { display:none}
.bold { font-weight:bold}
.normal { font-weight:normal}
.white { color:#FFFFFF}
.yellow { color:#e1c400}
.normal { font-weight:normal}
.borderLess { border:0 !important}
.red { color:#C02646}
.grey { color:#999 !important}

.bgWhite { background:#FFF}

.main { width:100%; float:left}
.main .container {width:990px; margin: auto; background:#FFF; position:relative}
.main .container:after { content: ""; visibility: hidden; display: block; font-size: 0; clear: both; height: 0;  } 

.textRight { text-align:right !important}
.textCenter { text-align:center !important}

.f12 { font-size:12px !important}
.f14 { font-size:14px !important}
.f18 { font-size:18px !important}
.f24 { font-size:24px !important}
.f34 { font-size:34px !important}
.f42 { font-size:42px !important}

.listitemLess { list-style:none !important}

.bb_red { border-bottom:1px solid #C02646}

.mb10 { margin-bottom:10px}
.mb20 { margin-bottom:20px}
.ml20 { margin-left:10px}
.mb60 { margin-bottom:60px}
.ml0 { margin-left:0 !important}
.pb10 { padding-bottom:10px}

.thin { font-weight:300 !important}

.borderLess { border:0 !important}
.backgroundLess { background:none !important}
.backgroundLess:after { display:none !important}